<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.imageview.TouchImageView android:layout_gravity="center" android:id="@id/iv_imageview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitCenter" />
    <com.moji.titlebar.TitleBarLayout android:id="@id/image_preview_title_layout" android:background="#cc000000" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <ImageView android:id="@id/iv_back" android:layout_width="48.0dip" android:layout_height="48.0dip" android:src="@drawable/title_back_small" android:scaleType="centerInside" android:layout_alignParentBottom="true" />
        <CheckBox android:id="@id/cb_check" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="25.0dip" android:layout_marginBottom="12.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" style="@style/SuperCheckboxTheme" />
    </com.moji.titlebar.TitleBarLayout>
</FrameLayout>